
# Capítulo 4: Enviando transações no Bitcoin

Este capítulo descreve três métodos diferentes para enviar bitcoins para endereços P2PKH normais à partir da linha de comando, usando apenas o ```bitcoin-cli```.

## Objetivos deste capítulo

Depois de trabalhar neste capítulo, um desenvolvedor será capaz de:

   * Decidir como enviar dinheiro usando o Bitcoin;
   * Criar uma transação bruta;
   * Usar a aritmética para calcular as taxas.
   
Os objetivos secundários incluem a capacidade de:

   * Compreender transações e taxas de transação;
   * Entender as transações ```legacy``` e ```SegWit```;
   * Usar métodos básicos para enviar dinheiro;
   * Usar métodos de cálculo de taxa automática para enviar dinheiro;
   * Entender os perigos de transações brutas.
   
## Tabela de Conteúdo
  
  * [Seção 1: Enviando bitcoins no modo easy](04_1_Sending_Coins_The_Easy_Way.md)
  * [Seção 2: Criando uma transação bruta](04_2_Creating_a_Raw_Transaction.md)
     * [Prefácio: Usando o JQ](04_2__Interlude_Using_JQ.md)
  * [Seção 3: Criando uma transação bruta com argumentos nomeados](04_3_Creating_a_Raw_Transaction_with_Named_Arguments.md)
  * [Seção 4: Enviando bitcoins usando transações brutas](04_4_Sending_Coins_with_a_Raw_Transaction.md)
  * [Seção 5: Enviando bitcoins usando transações brutas automatizadas](04_5_Sending_Coins_with_Automated_Raw_Transactions.md)
  * [Seção 6: Criando uma transação do tipo SegWit](04_6_Creating_a_Segwit_Transaction.md)